<body>
    <table border = "10">
    <tr>
    <th>1</th>
    <th>2</th>
    <th>3</th>
    <th>4</th>
    <th>5</th>
    <th>6</th>
    <th>7</th>
    <th>8</th>
    <th>9</th>
    <th>10</th>
    </tr>
    <tr>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
        <td>x</td>
       </tr>
       <tr>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>
           <td>12</td>

       </tr>
       <tr>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>
           <td>=</td>

       </tr>
       <tr>
           <td>12</td>
           <td>24</td>
           <td>36</td>
           <td>48</td>
           <td>60</td>
           <td>72</td>
           <td>84</td>
           <td>96</td>
           <td>108</td>
           <td>120</td>
           
       </tr>
       
</table>
</body>